* { border:0; margin:0 auto; padding:0; outline:none; }


@font-face {
	font-family: 'HattoriHanzoLight';
	src: url('css/hattori_hanzo-webfont.eot');
	src: local('O'), url('css/hattori_hanzo-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HattoriHanzoLightItalic';
	src: url('css/hattori_hanzo_italic-webfont.eot');
	src: local('O'), url('css/hattori_hanzo_italic-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}


body { background: url(../images/body_bg.gif) #e6e8ea; font:13px 'Open Sans', sans-serif; color:#232323; padding:0; margin:20px 0px 0px 0px; }

a { color:#282828; text-decoration:none; }

a:hover { text-decoration:none; }

p.clr, .clr { clear:both; padding:0; margin:0; background:none; }
p.bg, .bg { clear:both; padding:0; margin:10px 0; border-bottom:1px solid #bababa; height:2px; }

h1 {font:24px "HattoriHanzoLight", Calibri, sans-serif;  color:#07618e; text-shadow:1px 1px 0px #ffffff; margin:0px 0px 0px 10px;}
h2 {font:22px 'Open Sans', sans-serif; color:#bbbbbb; background:url(../images/h2_border.gif) bottom repeat-x;  font-weight:bold; text-shadow:1px 1px 0px #000000; padding:0px 0px 10px 0px; }

.main { margin:0 auto;  width:993px; height:100% !important;}

.top_row_placeholder { float:left;  width:993px; background:url(../images/top_header_bg.png) no-repeat;}

.logo_placeholder {float:left; width:182px; padding:0px 0px 0px 10px;}
.company_name_placeholder {float:left; width:580px; padding:53px 0px 0px 5px;}
.txt_company_name{font-size:32px; color:#3f3f3f; text-shadow:1px 1px 0px #c0c0c0;}
.phone_no_placeholder {float:left; width:203px; padding:53px 0px 0px 0px;}

.bg_left_callus{background:url(../images/icon_phone_top_header.png) no-repeat; padding:0px 0px 0px 0px; width:18px; height:43px; float:left;}
.bg_center_callus{ width:185px; height:35px; padding:3px 0px 0px 0px; float:left; }

.txt_callus{font-size:18px; color:#000; text-shadow:1px 1px 0px #c0c0c0;}

.slider_placeholder {float:left;  width:993px; padding:20px 0px 15px 0px;}

.slider_arrow_placeholder {float:left;  width:27px; padding:150px 0px 0px 0px;}

.slider_content_placeholder {float:left;   width:929px; height:455px; padding:20px 0px 0px 10px; background:url(../images/banner_5.png) no-repeat top center;}


.slider_big_blue_text {font:32px "HattoriHanzoLight", Calibri, sans-serif; font-weight:normal; text-transform:uppercase; line-height:31px;  color:#07618e; text-shadow:1px 1px 0px #ffffff;}

.slider_big_grey_text {font:17px "HattoriHanzoLight", Calibri, sans-serif; font-weight:normal;  line-height:18px; color:#575757; text-shadow:1px 1px 0px #ffffff;}
.slider_small_grey_text {font:14px "HattoriHanzoLight", Calibri, sans-serif; font-weight:normal;  line-height:18px; color:#575757; text-shadow:1px 1px 0px #ffffff;}

.slider_control_placeholder { float:left;   width:993px;}




.slider_control_btns_placeholder { margin:0 auto; width:75px;    height:15px;}
.slider_control_btns_placeholder ul { float:left; list-style:none; padding:0; margin:0; }
.slider_control_btns_placeholder li { float:left; padding:0 3px;}
.slider_control_btns_placeholder li a { background: url(../images/slider_normal.png) no-repeat; display:block; float:left; padding:0px 0px 0px 0px;}
.slider_control_btns_placeholder li a:hover { background: url(../images/slider_selected.png) no-repeat; }
.slider_control_btns_placeholder li.selected_item a { background: url(../images/slider_selected.png) no-repeat; }

.rounded_crnr_box_placeholder{float:left; width:100%; height:100% !important;}
.rounded_crnr_box_topleft{width:1%; float:left; height:42px; background:url(../images/rounded_crnr_box_topleft.png) no-repeat top left;}
.rounded_crnr_box_topcenter{width:98%; float:left; height:37px; background:url(../images/rounded_crnr_box_topcenter.png) repeat-x; padding:5px 0px 0px 0px;}
.rounded_crnr_box_topright{width:1%; float:left; height:42px; background:url(../images/rounded_crnr_box_topright.png) no-repeat top right;}
.rounded_crnr_box_leftmid{width:1%; float:left; height:auto;min-height:100%;  background:url(../images/rounded_crnr_box_leftmid.png) repeat-y;}
.rounded_crnr_box_center{width:98%; float:left;min-height:100%; background:#ffffff;}
.rounded_crnr_box_center ul{ list-style-image:url(../images/list_img.png); padding:15px 30px 0px 30px;}
.rounded_crnr_box_center li{ padding:0px 0px 15px 0px;}


.rounded_crnr_box_center_1{width:98%; float:left;min-height:100%; background:#ffffff;}
.rounded_crnr_box_center_1 ul{ list-style-image:url(../images/list_img.png); padding:26px 30px 0px 30px;}
.rounded_crnr_box_center_1 li{ padding:0px 0px 12px 0px;}


.rounded_crnr_box_righttmid{width:1%; float:left; height:auto;min-height:100%;  background:url(../images/rounded_crnr_box_righttmid.png) top right repeat-y;}
.rounded_crnr_box_bot_container{width:100%; float:left;}
.rounded_crnr_box_mid_container{width:100%; float:left; height:auto;min-height:100%; background:url(../images/white_bg.gif) top center repeat-y;  }
.rounded_crnr_box_top_container{width:100%; float:left;}
.rounded_crnr_box_botleft{width:1%; float:left; height:9px; background:url(../images/rounded_crnr_box_botleft.png) bottom left no-repeat;}
.rounded_crnr_box_botcenter{width:98%; float:left; height:9px; background:url(../images/rounded_crnr_box_botcenter.png) repeat-x;}
.rounded_crnr_box_botright{width:1%; float:left; height:9px; background:url(../images/rounded_crnr_box_botright.png) bottom right no-repeat;}


.rounded_crnr_box_about_us_placeholder{float:left; width:993px; padding:0px 0px 15px 0px ; }
.rounded_crnr_box_what_we_do_placeholder{float:left; width:610px; padding:0px 0px 0px 0px ;}
.rounded_crnr_box_associated_services_placeholder{float:left; width:365px; padding:0px 0px 0px 0px ;}


.services_icons_placeholder{float:left; width:275px; padding:20px 25px 0px 10px ;}
.services_icons_placeholder_1{float:left; width:275px; padding:20px 0px 0px 0px ;}
.iphone_app_dev_placeholder{float:left; width:275px; padding:0px 0px 15px 0px;}
.iphone_app_dev_placeholder_1{float:left; width:275px; padding:0px 0px 10px 0px;}
.iphone_app_dev_placeholder_2{float:left; width:275px; padding:0px 0px 5px 0px;}
.iphone_app_dev_placeholder_3{float:left; width:275px; padding:0px 0px 5px 0px;}
.iphone_icon_placeholder{float:left; width:42px; text-align:center;}
.iphone_heading_placeholder{float:left; width:228px; padding:5px 0px 0px 0px;}

.iphone_heading_text {font:17px "HattoriHanzoLight", Calibri, sans-serif; font-weight:normal; letter-spacing:-1px;  color:#2c2c2c; text-shadow:1px 1px 0px #ffffff;}
.whyus_heading_text {font:21px "HattoriHanzoLight", Calibri, sans-serif; font-variant:small-caps; font-weight:normal; letter-spacing:-1px;  color:#2c2c2c; text-shadow:1px 1px 0px #ffffff;}


.box_heading_text {font:20px "HattoriHanzoLight", Calibri, sans-serif; font-weight:normal; letter-spacing:-1px;  color:#c10000; text-shadow:1px 1px 0px #ffffff;}



.whyus_heading_text_1 {font:24px "HattoriHanzoLight", Calibri, sans-serif; text-transform:uppercase;  font-weight:normal; letter-spacing:-1px;  color:#2c2c2c; text-shadow:1px 1px 0px #ffffff;}




.what_we_do_associated_services_placeholder{float:left; width:993px; padding:0px 0px 15px 0px ;}
.what_we_do_placeholder{float:left; width:610px; padding:0px 18px 0px 0px ;}
.associated_services_placeholder{float:left; width:365px; padding:0px 0px 0px 0px ;}


.whyus_freequote_placeholder{float:left; width:993px; padding:0px 0px 15px 0px ;}
.whyus_placeholder{float:left; width:610px; padding:0px 0px 0px 0px ;}
.whyus_heading_placeholder{float:left; width:610px; padding:15px 0px 15px 0px ;}
.whyus_content_placeholder{float:left; width:610px; padding:7px 0px 5px 10px ;}
.whyus_icon_placeholder{float:left; width:65px; padding:0px 0px 0px 0px ;}
.whyus_text_placeholder{float:left; width:525px; padding:0px 0px 0px 0px ;}
.whyus_text_heading{float:left; width:525px; padding:0px 0px 0px 0px ;}
.whyus_small_text_placeholder{float:left; width:525px; padding:0px 0px 0px 0px ;}

.free_quote_placeholder{float:left; width:365px; padding:0px 0px 0px 0px ;}
.rounded_crnr_box_free_quote_placeholder{float:left; width:365px; padding:0px 0px 0px 0px ;}
.form_placeholder{width:311px; float:left; padding:20px 0px 0px 30px;}

.form_text_input_placeholder{width:311px; float:left; padding:0px 0px 5px 0px;}
.form_text_placeholder{width:311px; float:left; padding:0px 0px 10px 0px;}
.form_inputs_placeholder{width:311px; float:left; padding:0px 0px 0px 0px;}
.star{color:#F00;font-weight:normal;}



.our_process_placeholder{float:left; width:993px; padding:20px 0px 15px 0px ;}
.our_process_box_placeholder{float:left; width:993px; padding:0px 0px 25px 0px ;}
.our_process_box_1_placeholder{float:left; width:210px; padding:0px 47px 0px 0px ; background:url(../images/our_process_box.png) no-repeat; height:229px;}
.our_process_box_1_placeholder_1{float:left; width:220px; padding:0px 0px 0px 0px ; background:url(../images/our_process_box.png) no-repeat; height:229px;}
.our_process_box_content_placeholder{float:left ; width:200px;  padding:15px 0px 0px 15px ;}
.our_process_box_content_heading_placeholder{float:left ; width:170px; margin:0px 0px 0px 10px;  padding:3px 0px 10px 0px; text-align:center;background-color: #e6e6e6;
 height: 22px; border-radius: 60%;  }

.our_process_box_content_text_placeholder{float:left ; width:190px; height:100px;  padding:0px 0px 0px 0px ; font-size:11px;}

.our_process_box_client_feedback_placeholder{float:left ; width:190px;  padding:0px 0px 0px 0px ; font-size:14px; text-align:center; }

.our_process_box_no_placeholder{float:left ; width:190px;  padding:13px 0px 0px 0px ; font-size:14px; text-align:center; }

.our_process_box_content_text_placeholder ul{ list-style-image:url(../images/box_list_img.png); }
.our_process_box_content_text_placeholder li{ margin:0px 0px 0px 15px; }

.our_process_heading_placeholder{float:left; width:993px; padding:0px 0px 15px 0px ;}
.our_process_heading_placeholder h1{padding:0px; margin:0px;}

.our_clients_placeholder{float:left; width:993px; padding:0px 0px 15px 0px ;}

.our_clients_heading_placeholder{float:left; width:214px; padding:0px 0px 0px 30px ; font-size:20px;}

.our_clients_logos_placeholder{float:left; width:748px; padding:0px 0px 0px 0px ; font-size:20px;}
.our_clients_logos_placeholder img{padding:0px 10px 0px 0px; }


.footer_placeholder{float:left; width:993px; padding:0px 0px 0px 0px ;}

.footer_left{float:left; width:16px; height:67px; padding:0px 0px 0px 0px; background:url(../images/footer_left.png) no-repeat;}
.footer_center{float:left; width:961px; height:67px; padding:0px 0px 0px 0px; background:url(../images/footer_center.png) repeat-x;}

.footer_right{float:left; width:16px; height:67px; padding:0px 0px 0px 0px; background:url(../images/footer_right.png) no-repeat;}

.footer_content_placeholder{float:left; width:961px; padding:25px 0px 0px 0px;}

.footer_content_placeholder strong{padding:0px 40px 0px 0px; font-size:14px; font-weight:normal;}
.footer_content_placeholder span{padding:0px 30px 0px 0px; font-size:12px; font-weight:normal;}

/*form div {
	clear:both;
}*/

input[type="text"], input[type="password"], select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-sizing: border-box;
	background:#ffffff;
	border:1px solid #c5c5c5;
	border-radius:5px;
	height:29px;
	overflow:auto;
	padding:0px 12px 0px 0px;
	outline:none;
	width:288px; padding:0px 0px 0px 3px;
	font-size:13px; color:#333333;
}

select {
	height:auto;
	width:70%;
}

textarea, .area {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-sizing: border-box;
	background:#fff;
	border:1px solid #c5c5c5;
	border-radius:5px;
	height:150px;
	overflow:auto;
	padding:0px 12px 0px 0px;
	outline:none;
	width:288px; padding:0px 0px 0px 3px;
	font-size:13px; color:#333333;
	
}

input, select {
	cursor:pointer;
}

input:focus, textarea:focus, area:focus {
	background:#ececec; 
}

input[type='text'], input[type='password'] {
	cursor:text;
}

/* =Buttons
-------------------------------------------------------------- */
/*button, a.button, input[type='button'], input[type='submit'] {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#0b2845;
/*	background-image:-webkit-gradient(linear, left top, left bottom, from(.ffffff), to(.eaeaea));
	background-image:-webkit-linear-gradient(top, .ffffff, .eaeaea);
	background-image:-moz-linear-gradient(top, .ffffff, .eaeaea);
	background-image:-ms-linear-gradient(top, .ffffff, .eaeaea);
	background-image:-o-linear-gradient(top, .ffffff, .eaeaea);
	background-image:linear-gradient(top, .ffffff, .eaeaea);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=.ffffff, endColorstr=.eaeaea);
	border:1px solid .ccc;
	border-bottom-color:#aaa;
	border-radius:5px;
	color:#ffffff;
	display:inline-block;
	font-size:12px;
	font-weight:700;
	margin:0px; padding:0px;
	
	text-decoration:none;
	text-shadow:0 1px 0 .fff;
	
	width:65px; height:22px;
}

button:hover, a.button:hover, input[type='button']:hover, input[type='submit']:hover {
	background-color:#ffffff;
	background-image:-webkit-gradient(linear, left top, left bottom, from(.eaeaea), to(.ffffff));
	background-image:-webkit-linear-gradient(top, .eaeaea, .ffffff);
	background-image:-moz-linear-gradient(top, .eaeaea, .ffffff);
	background-image:-ms-linear-gradient(top, .eaeaea, .ffffff);
	background-image:-o-linear-gradient(top, .eaeaea, .ffffff);
	background-image:linear-gradient(top, .eaeaea, .ffffff);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=.eaeaea, endColorstr=.ffffff);
	border:1px solid .bbb;
	border-bottom-color:#aaa;
	color:#060e16;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin:0px; padding:0px;
}*/



.clientLogoRow{width:100%;display:inline-block}.bodyWrapper .clients .clientLogoRow .logoBox{background:url(../images/logoBack.jpg) no-repeat;float:left;width:157px;text-align:center;margin-right:31px;padding:9px;text-align:center}

.clients h1{margin:0px; padding:0px;}

.jThumbnailScroller{position:relative;height:80px;margin:10px auto;padding:0;overflow:hidden}.jThumbnailScroller .jTscrollerContainer{position:absolute;padding:0;top:0}.jThumbnailScroller .jTscroller{position:relative;height:100%;margin:0;left:0;display:inline-block}.jThumbnailScroller .jTscrollerNextButton,.jThumbnailScroller .jTscrollerPrevButton{position:absolute;display:block;width:32px;height:32px;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;opacity:.7}.jThumbnailScroller .jTscrollerNextButton{background:url(../images/rightArrow.png) center center}.jThumbnailScroller .jTscrollerPrevButton{background:url(../images/leftArrow.png) center center}.jThumbnailScroller .jTscrollerNextButton:hover,.jThumbnailScroller .jTscrollerPrevButton:hover{opacity:1}.jThumbnailScroller .jTscroller ul li{display:block;padding:0 9px;float:left;margin:0 5px}.jThumbnailScroller.tS1{width:100%}.processBoxRow{width:100%;margin:10px 0;display:inline-block;clear:both}

